@charset "utf-8";
/* CSS Document */

body{
	color:#343A3A;
}

.sidebar-menu{
  background: #fff;
  padding: 6rem 1.75rem;
  }

.sidebar-menu .nav-link{
	line-height: 1.18rem;
	font-size: 1.03rem;
}

.sidebar-menu .nav-link:after {
    content: none;
}

.sidebar-menu .nav-link{
	padding-left: 0rem;
	padding-bottom: 14px;
}


.sidebar-menu .nav-link:hover {
    color: #000;
}

.sidebar-menu.active .nav-item:nth-child(8) {
    transition-delay: 0.9s;
    left: 0;
}


.sidebar-menu.active .nav-item{
	background: #fff !important;
    color: #007b43 !important;
    border-radius: 6px;
}

.navbar-brand img {
    max-width: none;
    height: 40px;
}

.feature-card {
	padding: 1.5rem .5rem;
	min-height: 200px;
	max-height: 200px;
}


.feature-card .feature-body h3 > a  {
    font-weight:500;
	color: #333;
}

.feature-card .feature-body h3 > a:active, .feature-card .feature-body h3 > a:hover, .feature-card .feature-body h3 > a:focus{
	color: #000 !important;
} 


.page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: #007b43;
    border-color: #007b43;
}

.page-link{
	color: #007b43;
}

.dropdown-item{
	color:#777;
}

.dropdown-item:focus, .dropdown-item:hover {
    background-color: transparent;
}

.btn.focus, .btn:focus {
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgb(37 125 22 / 25%);
}

.dropdown-item{
	padding: 0.3rem 1rem;
	text-align: left;
    white-space: normal;
	line-height: 25px;
}


.dropdown-item.active, .dropdown-item:active {
    color: #007b43 !important;
    background-color: transparent !important;
}

.nav-pills .show>.nav-link {
    color: #007b43;
    background-color: transparent !important;
}

.page-banner {
    background: url("../../images/banner.jpg") no-repeat center center/cover !important;
    position: relative;
    padding-top: 85px;
    padding-bottom: 30px;
}

.close-sidebar a span{
	background: #000;
}

.close-sidebar a:hover span {
    background: #000;
}

.header{
	padding: 5px 20px;
}

.header .btn:hover{
	color: #000;
    background-color: transparent;
    border-color: transparent;
	border-bottom: 2px solid black;
}

.fullscreen {
    min-height: 375px;
}

#video{
    position: absolute;
    min-width: 100%;
    object-fit: fill;
}

a {
    color: #007b43;
	font-weight: 600;
}

a:hover {
    color: #000;
}

.table .fa {
    font-size: 18px;
}


.h6 {
	line-height: 25px;
}

.fullscreen .center-col{
	top: 40%;
}

.bg3 {
    background: url("../../images/homebanner.jpg") no-repeat center center/cover;
}

.btn-primary:not(:disabled):not(.disabled):active{
	color: #fff;
    background-color: #007b43;
    border-color: #007b43;
}

.border-primary {
    border-color: #007b43!important;
}

.btn-outline-dark {
    border-color: #343a40 !important;
}

.list-bullet.filled.theme-5 li:before {
    background: #007b43;
    border-color: #007b43;
}


.widget-category-list li{
	background: #fff;
    padding: 17px 25px;
    color: #71748d;
    background-color: rgba(194, 203, 193, 0.25) !important;
	font-weight:400;
}

.custom-checkbox .custom-control-input:disabled:checked~.custom-control-label::before {
    background-color: rgba(0,123,78,.5);
}

.custom-control-input:checked~.custom-control-label::before {
    color: #fff;
    border-color: #007b43;
    background-color: #007b43;
}

.widget-category-list li a{
	color: #71748d;
}

.widget-category-list .active a{
	color:#343A3A;
}

.widget-category-list .active, .widget-category-list li:hover{
	color:#343A3A;
	font-weight:600;
	background-color: rgba(255, 255, 255, 1) !important;
	box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
}

.widget{
	padding: 0px 20px; 
    border: 0px solid #f1f2f3;
    box-shadow: none;
}

.feature-card .icon-img, .feature-card .feature-body h3 {
    text-align: center;
    padding: 0 2px;
    line-height: 25px;
	font-size: 17px;
}

.btn-outline-primary:hover {
    color: #000;
    background-color:transparent;
    border-color: transparent;
}

.btn{
	border-radius: 2px;
	margin-top: 5px;
}

.btn:hover {
    color: #fff;
    background-color: #007b43;
    border-color: #007b43;
}

.pricing-card-box-3 .pricing-header .plan-title{
	font-size: 18px;
}

.pricing-card-box-3 img{
	text-align: center;
}

.dropdown-toggle::after{
	content: none;
}

.blog-header .post-title {
    margin-bottom: 0.5rem;
    color: #007b43;
}

.blog-header .post-meta{
	font-size: 0.9rem;
}


.blog-box-2 .blog-meta li i {
    margin-right: 0.5rem;
    color: #007b43 !important;
}

.blog-v2 .blog-title:hover h6 {
    color: #007b43;
}

.blog-box-2 .blog-title:hover h6, .more-link:hover {
    color: #000;
}

.blog-v2 .blog-meta li {
   border: none;
    color: #343A3A !important;
}

.controls .disabled a {
    color: #979797 !important;
}


.bg-light{
	background: rgba(194, 203, 193, 0.25) !important;
}

.more-link{
    color: #007b43;
	margin-top:20px;
}

.pricing-header .btn{
	padding: 0.35rem 0.65rem !important;
}

.btn-primary {
    color: #fff;
    background-color: #007b43;
    border-color: #007b43;
}

.btn-outline-green {
    border-color: #007b43;
    color: #000;
	background-color:transparent;
}

.text-primary {
    color: #007b43 !important;
}

.header .btn {
    min-width: 60px;
    max-width: 60px;
	margin-top: -4px;
	border-bottom: 2px solid black;
	padding: 0rem 0.5rem;
}

.dropdown-menu{
	margin: 0.5rem 0 0;
}

.header .btn span{
    font-size:18px; 
}

.btn-navigate-2{
	margin-top: -40px;
}
.btn-navigate-2:before{
	border: 0px !important;
}

.btn-navigate-2 .arrow{
	left: 0 !important;
}

.btn-navigate-2 .text:hover{
	padding-left:15px !important;
}

.section-header {
    margin-bottom: 1rem;
}

.card-header{
	background-color: transparent;
}


.card-header a {
	color: #343A3A;
	font-size: 14px;
}


.card-header a:hover {
	color: #007b43;
}


.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{
	font-weight: 600;
	border-color: transparent;
}


.nav-link {
    font-weight: 400;
    letter-spacing: 0px;
	color:#c2cbc1;
}

.nav-link:hover {
    letter-spacing: 0px;
	color:#fff;
}

.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {
    border-color: transparent;
	font-weight: 600;
}

.page-title h1{
	color:#007b43;
	font-size:24px;
	font-weight: 600;
	margin-bottom: 20px;
}

.page-banner .page-title h1{
	margin-bottom: 0px;
}

.page-banner .page-title .breadcrumb li {
    margin-right: 0rem;
}

p {
    margin-bottom: 1rem;
}

.h4, h4 {
    font-size: 1.2rem;
}

h5 {
    font-size: 1.05rem;
}

.btn-outline-primary {
    color: #007b43;
    background-color: transparent;
    border: 1px solid #007b43;
    font-weight: 700;
}

.btn-outline-primary:not(:disabled):not(.disabled):active:focus {
	box-shadow: 0 0 0 0.2rem rgb(0 123 255 / 50%);
}

.btn-outline-primary:not(:disabled):not(.disabled):active {
	color: #fff;
    background-color: #007b43;
    border-color: #007b43;
}

.pricing-card-box-3 .pricing-header .plan-title{
	color: #007b43;
	font-weight: 700;
	margin:5px 0px;
	min-height:40px;
	max-height:40px;
}

.pricing-card-box-3{
	padding: 15px;
}

.more-link:after {
    background: #000;
}

.section-header.line-heading:after {
	width: 2px;
    background: #007b43;
}

.btn-primary:hover {
    color: #fff;
    background-color: #31a41c;
    border-color: #31a41c !important;
}

.bg-primary {
    background-color: #007b43!important;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link a{
	background: #fff;
    color: #007b43;
    border-radius: 6px;
}

.controls {
	width: 100%;
}

.controls .arrow {
	width: 100px;
	height: 40px;
}

.controls .arrow span + svg {
    top: 35px;
}

.social-link a{
	color:#fff;
	text-decoration: underline;
}
	

.form-group{
	border: 1px solid #f1f2f3;
}	

.widget-search .input-group .form-control{
	padding: 0.375rem 0.75rem 0.375rem 0.55rem;
}

.widget .widget-title:before{
	width: 120px;
    background-image: linear-gradient(to right, #000 2%, #000 82%);
}

.widget-v2{
	padding: 30px;
    border: none;
    box-shadow: 0 0 60px 10px rgb(220 220 220 / 30%);
    border-radius: 0px;
    margin-bottom: 40px;
}

.auth-screen {
    min-height: 40vh;
}

.form-group-login{
	margin-bottom: 1.2rem;
}

.table td, .table th {
	font-size: 14px;
}


strong{
	font-family: "Poppins", sans-serif !important;
	font-weight: 600 !important;
}

[data-toggle="collapse"] .fa:before {   
  content: "\f139";
}

[data-toggle="collapse"].collapsed .fa:before {
  content: "\f13a";
}

.accordion {
	display:inline-block;
	margin:20px 0 11px;
}

label {
	font-size: 14px;
}

.auth-screen .auth-form .form-group {
	border: none;
}

.footer.footer-dark .copyright {
    margin-top: 50px;
    padding: 15px 0;
    width: 100%;
    text-align: center;
	color:#fff;
    border-top: 1px solid #777;
}

.footer.theme-1 nav li a, .footer.theme-1 .copyright {
    color: #ccc;
    font-weight: 400;
}

.footer.theme-1 .copyright a {
    color: #ccc;
    font-weight: 400;
}

.footer.theme-1 a:hover {
    color: #ffffff;
}

.custom-checkbox .custom-control-input:checked ~ .custom-control-label:after {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3E%3Cpath fill='%23fff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3E%3C/svg%3E")
}


.footer .logo img {
    max-width: 120px;
}

@media (min-width: 1025px){
.contact-info {
    width: 100%;
	}
.more-link-about span{
	justify-content:flex-end;
	}
}

@media (min-width: 991px){
.sidebar-btn {
    right: 28px;
	}
}


@media (max-width: 767px){
#video {
    max-height: 210px;
	}
.large-heading {
    font-size: 1.6rem;
	}
.fullscreen {
    min-height: 40vh;
	}
.fullscreen .center-col {
    top: 50%;
	}
.home-slide-content h2 {
	font-size: 1rem;
	line-height: 30px;
	padding-bottom: 20px;
	}
h4 {
    font-size: 1.2rem;
	}
.sidebar-btn {
    width:30px !important;
	margin-top:25px !important;
	}
	.header .btn{
		border-bottom: none !important;
	}
	.more-link-about span{
		justify-content: flex-start;
	}
	.overlay{
		height: 100%;
	}
	.mobile-align-left {
    text-align: left !important;
	margin-top:20px;
	}
	.dropdown-item {
	padding: 0.2rem 0.7rem;
	text-align: left;
    white-space: inherit;
	line-height: 25px;
	}
	.sidebar-menu {
    width: 315px;
	}	
	.widget{
	padding: 0px 10px;
    border: none;
    box-shadow: none;
    border-radius: 0px;
    margin: 40px 0;
	}
}


@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (-webkit-min-device-pixel-ratio: 1)  { 
	
	.sidebar-btn {
	width: 40px;
	}

	.sidebar-btn span{
	margin-bottom: 10px;
	}

	.blog-body a:hover{
	color: #007b43 !important;
	}
	.feature-card .feature-body h3{
		line-height: 18px !important;
		font-size: 0.95rem;
	}
	.footer.theme-2 .social-link a {
    width: 100%;
    height: 100%;
	}

}